### Signal

# Gtk ColorButton::activate

#### Declaration

    void
    activate (
      GtkColorButton* self,
      gpointer user_data
    )

#### Description [src]

Emitted to when the color button is activated.

The `::activate` signal on `GtkMenuButton` is an action signal and emitting it causes the button to pop up its dialog.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.
The signal can be emitted directly
Available since: | 4.4